<section class="section" *ngFor="let cancion of cancion">
    <img style="width: 90%;" [src]="cancion.track.album.images[0].url" alt="">
    <app-paragraphs [paragraphs]="cancion.track.name"></app-paragraphs>
</section>

